body {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 80%;
	COLOR: #000;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR:#F0F0F0;	
	
}

p{
	color: #575757;
	font-family: Arial;
	font-size: 13px;
	line-height: 23px;
	margin-right: 35px;
}

p a:link, p a:hover, p a:active,  p a:visited{
	text-decoration: none;
	color: #069;
}

.readmore a:link, .readmore a:hover, .readmore a:active, .readmore a:visited{
	text-decoration: none;
}

img {
	border: 0;
	}

.fonte_titulo_noticias {
	font-family: tahoma;
	font-size: 100%;
	font-weight: bold;
	color: #FFDF62;
	text-decoration: none;
}
.fonte_titulo_menu {
	font-family: tahoma;
	font-size: 11px;
	color: #FFDF62;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	
}
a:visited {
    text-decoration: none;
	
}
a:hover {
	text-decoration: underline;
	
}
a:active {
    text-decoration: none;
	
}


* { padding: 0; margin: 0; }


.clearfix:after {
 content: "."; 
 display: block; 
height: 0px; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


#topo_governo{
	
	position: relative;
	 display:block;
 	overflow:auto;
	 width:100%;
}

#topo{
	display:block;
 	width:1008px;
}

#image_slider{
	background: #fff url("images/cab_p8.png") no-repeat;
	min-width: 696px;
	min-height: 203px;
	float: left;
	z-index: -1;
}

p {
 padding: 10px;
}

#wrapper { 
 margin: 0 auto;
 width: 1008px;
 text-align: center;
 
}

.wrapper{
  border: none;
  margin-left: 120px;
}

#inner_wrapper{

	background: #fff url("images/fundo_td1.png") repeat-Y left 5px;	
}

#content { 
	float: left;
	/*padding-top: 20px;*/
	/*padding-right: 10px;*/
	background: white;
	min-height: 330px;
	display: inline;
	text-align: left;

}

#inner_content{
	
	min-height: 600px;
}

#header {
 background: white url("images/fundo_td1.png") repeat-y;
 width: 100%;
 height: auto;
}

#footer { 
 width: 1008px;
 height: 25px;
 clear: both;
 color: #333;
 overflow: visible;
 
}

#bottom { 
 width: 1008px;
 height: 25px;
 clear: both;
 color: #333;
 overflow: visible;
 background: #fff url("images/fundo_td1.png") repeat-Y left 5px;
}

#navigation {
 float: right;
 width: 679px;
 height: 30px;
 color: #333;
 position: relative;
 /*background: #fff url("images/sombra_direita.png") repeat-y right ;*/
 text-align: left;
}

#leftcolumn { 
/*margin-top: 20px;*/
min-height: 360px;
width: 230px;
float: left;
text-align: left;
padding: 0 5px 0px 5px;
}

#rightcolumn { 
margin-top: 20px;
min-height: 360px;
width: 222px;
float: left;
text-align: center;
padding: 0px 0px 5px 15px;
 
}

#topo_p1{
 background: #fff url("images/cab_p1.png");
 width: 328px;
 height: 57px;
 display: block;
 float: left;
}

#topo_p2{
 background: #fff url("images/cab_p2.png") no-repeat;
 width: 299px;
 height: 57px;
 display: block;
 float: left;
}

#topo_p3{
background: #fff url('images/sombra_direita.png') repeat-Y right;
width:381px;
float: right;
height: 37px;
vertical-align: middle;
text-align: left;
padding-top: 20px;
color: #000;

}
#topo_p4{
background: url('images/cab_p4.png');
position: relative;
width: 329px;
height: 30px;
display: block;
float:left;
}

#topo_p5{
background: url('images/cab_p5.png');
position: relative;
width: 287px;
height: 17px;
float:left;
}

#topo_p6{
background: url('images/cab_p6.png');
position: relative;
width: 721px;
height: 17px;
float:left;
}

#topo_p7{
background: url('images/cab_p7_logo.png');
position: relative;
width: 287px;
height: 203px;
display: inline;
float:left;
}

#topo_p9{
background: url('images/cab_p9.png');
position: relative;
width: 25px;
height: 203px;
display: inline;
float:right;
}

#topo_p10{
background: url('images/cab_p10.png');
position: relative;
width: 287px;
height: 18px;
text-align:left;
float:left;
}

#topo_p11{
background: url('images/cab_p11.png');
position: relative;
width: 721px;
height: 18px;

float:left;
}


#barraAcesso{
background: #fff url('images/sombra_direita.png') repeat-Y right;
width:381px;
float: right;
height: 42px;
vertical-align: middle;
text-align: left;
color: #000;
padding-top: 15px;
}


#barraAcesso noscript p {
    position: absolute;
    top:60px;
    right:5%;
    font-size:11px; 
}

#barraAcesso a,
#barraAcesso span {
    color:#333333;
    cursor:pointer;
    font-size:11px; /* Sim! Fixo! */
    float:left;
    margin:4px 2px;
    white-space:nowrap;
	
}
html>body #barraAcesso a,
html>body #barraAcesso span {
    margin:4px;
}
#barraAcesso .fontes {
    border-color:#333333;
    border-style:solid;
    border-width:0 1px;
    margin:0 4px;
}
#barraAcesso a.acessibilidade {
    margin:2px 4px;
}
#barraAcesso .contraste,
#barraAcesso .aumentar,
#barraAcesso .diminuir,
#barraAcesso .padrao {
    background-image:url("images/acesso.png");
    background-repeat:no-repeat;
    height:14px;
    overflow:hidden;
    text-indent:-9999px;
    width:15px;
}
#barraAcesso .aumentar {
    background-position:0 0;
}
#barraAcesso .diminuir {
    background-position:-15px 0;
}
#barraAcesso .padrao {
    background-position:-30px 0;
}
#barraAcesso .contraste {
    background-position:-45px 0;
}
.oculto {
    overflow:hidden;
    height:0;
    display:block;
}

.bannergroup{
	border: 1px solid;	
	border-color: #cdcdcd;
	width: 222px;
}

.bannergroup_ods{
	margin-top: 20px;
}

.banneritem{
	margin-bottom: 30px;
}


/** menu topo **/

ul.menu_top{
	 height: 30px;
	 max-width: 689px;
	 float:left;
}

ul.menu_top li {
	list-style: none;
	display: inline;
	height: 30px;
	width: 137px;
	
}

ul.menu_top li a{
	background-image: url(images/item_menu_topo.png);
	background-repeat: no-repeat;
	text-align: center;
	width: 135px;
	height: 30px;
	padding-top: 8px;
	float:left;	
	font-family: tahoma;
	font-weight: bold;
	color: #069;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
}


/***** menu lateral *****/


#menu_lateral { 

	margin: 0px 5px 10px 10px;
	list-style: none;
    width:174px;
    z-index:99;
    overflow:visible;
    position:relative; 
    list-style: none;  
    
    background-color: #F8F6F2;
}

#menu_lateral li { 
	position: relative;
	width: 174px;
    display:block;
    margin:0px;
   
   	background-color: #F8F6F2;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	border: 1px dotted #D4D4D4;
	padding: 7px;
	
	font-family: tahoma;
	font-size: 12px;
	color: #069;
	
	
	vertical-align: middle;
	
}


#menu_lateral ul li{ background-color:#F8F6F2;}

#menu_lateral li{ border-width:1px 1px 0px 1px;}
#menu_lateral li:last-child{border-bottom: 1px dotted #D4D4D4;}

#menu_lateral a {
    display:block;
    font-family: tahoma;
	font-size: 12px;
	color: #069;
	text-decoration: none;
	padding: 3px 0 3px 0;
}
#menu_lateral li:hover, #menu_lateral a:hover, #menu_lateral li ul li:hover{
    background-color:#CCC; 
}

#menu_lateral ul, #menu_lateral ul ul, #menu_lateral ul ul ul{
    display:none; 
    position:absolute; 
    top:0px; 
    left:189px;
    vertical-align: middle;
}

#menu_lateral li:hover ul ul, #menu_lateral li:hover ul ul ul{
    display:none; 
    
    
}

#menu_lateral li:hover ul, #menu_lateral ul li:hover ul, #menu_lateral ul ul li:hover ul{
    display:block;
}

li>ul { 
	top: auto;
	left: auto;
}

/* Win IE only \*/
* html #menu_lateral li{float:left;} 
/* end holly hack */

/*** fim menu lateral ***/


#acesso{
	float: left;
	width: 265px;
	margin-left: 10px;
	height: 15px;
}

#acesso .login-greeting, #acesso .logout-button{
	float: left;
	padding: 20px 3px 6px 0px;
}

.breadcrumbs{
	font-family: tahoma;
	font-size: 11px;
	color: #069;
	text-decoration: none;
	width: 706px;
	text-align: left;
	position: relative;
	float: left;
	padding: 20px 15px 15px 0px; 
	margin-left: 8px;
	
}
.breadcrumbs a:link, .breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:visited{
	text-decoration: none;
	color: #069;
}

table.category{
	margin-top: 15px;
}

table.category tr td a{
font-family: tahoma;
font-size: 100%;
font-weight: bold;
color: #069;
text-decoration: none;
}

ul.actions{
	float:right;
	list-style: none;
}

ul.actions li{
	display: inline;
}

.fundo_label_enquetes{
	background:#1975A3 url(images/img_enquete_cidadao.png) no-repeat;
	background-position: 4px;
	border: 1px solid #cdcdcd;
	border-bottom: 0px;
	padding: 3px 0px 3px 0px;
	width: 222px;
	height: 24px;
	margin-top: 20px;
	
}

.fundo_label_noticias {
background-image: url(images/img_noticias_comunicados.png);
background-repeat: no-repeat;
background-color: #1975A3;
background-position: 4px;

width: 100%;
height: 30px;
margin-top: 0px;
}


.fundo_label_orgaos {
	background-image: url(images/img_orgaos_defesa.png);
	background-repeat: no-repeat;
	background-color: #1975A3;
	background-position: 4px;
	padding: 3px 0px 3px 0px;
	width: 222px;
	height: 24px;
	margin-bottom: 15px;

}

.ageent_main_only1 {
	width: 202px;
	margin: 0 15px 0 0;
	text-align: left;
	border: 1px solid #cdcdcd;
	padding: 10px;

}

.pixsearch_ng_popup{
	z-index: 99999;	
}

.newsflash-principal{
	background: #1975A3 url("images/img_noticias_comunicados.png") top 20px no-repeat;
	padding-top: 40px;
}

.category-list{
	/*border: 1px solid #cdcdcd;*/
	margin-top: 20px;
	background: url("images/label.png") no-repeat top right;
	margin-left: 50px;

}

.category-list h2{
	width: 96%;
	height: 73px;
	color: #1975A3;
	padding-top: 25px;
	text-align: right;
	font-size: 1.5em;

}

.item-page{
	background: url("images/label.png") no-repeat top right;
}

.item-page h2 {
	
	width: 96%;
	height: 73px;
	color: #1975A3;
	padding-top: 25px;
	text-align: right;
	font-size: 1.5em;

}
	
.item-page p, .item-page ul, .item-page .fonte_titulo_internas, .item-page table{
	padding-left: 60px;
}


.fonte_titulo_internas {
font-family: tahoma;
font-size: 14px;
font-weight: bold;
color: #CB362A;
text-decoration: none;
}


.fundo_td_table_titulo {
	font-family: tahoma;
	font-size: 80%;
	font-weight: bold;
	color: white;
	text-decoration: none;
	background-color: #069;
	text-indent: 5px;
}

.blognoticias{
  	margin-top: 20px;	
	border: 1px solid #cdcdcd;
}

.blognoticias h1{
	background-image: url(images/img_noticias_comunicados.png);
	background-repeat: no-repeat;
	background-color: #1975A3;
	background-position: 4px;
	
	width: 100%;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 20px;
	
}

.blognoticias h2{
	font-size: 14px;
	margin-left: 10px;
}

.item-pagenoticias{
	border: 1px solid #cdcdcd;
	  margin-top: 20px;	
	}


.item-pagenoticias h1{
		background-image: url(images/img_noticias_comunicados.png);
	background-repeat: no-repeat;
	background-color: #1975A3;
	background-position: 4px;
	
	width: 100%;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 30px;
}
	
.item-pagenoticias h2{
	margin-left: 10px;
}

.fundo_td_table_linha {
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
text-decoration: none;
background-color: #E4E4E4;
text-indent: 5px;
}

.fundo_td_table_linha2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
text-decoration: none;
text-indent: 5px;
}

#login{
 	margin-left: 10px;
	
}
	
#login ul li{
	list-style: none;
	
}

.search{
	margin-left: 10px;	
	
}

.search #mod-search-searchword{
	vertical-align: top;
	
}


#img_footer{
background: url("images/rodape_governo.png") no-repeat;
height: 34px;
}

#aspectos{
	list-style: none;
	width: 200px;
	float: right;
	height: auto;
	margin-top: 3px;
}

#aspectos li{
	height: auto;
}

#aspectos li a,  #aspectos li a:ACTIVE, #aspectos li a:HOVER, #aspectos li a:VISITED {
	vertical-align: middle;
	font-family: "Tahoma";
	color: #333;
	text-decoration: none;
	font-size: 10px;
}

.weblink-category{
	background: url("images/label.png") no-repeat top;
}

.weblink-category h1{
	width: 96%;
	height: 73px;
	color: #1975A3;
	padding-top: 25px;
	text-align: right;	
	font-size: 1.5em;
}

.logininstitucional{
	background: url("images/label.png") no-repeat top right;
}

.login-fields{
	margin: 15px;
}

.logininstitucional fieldset{
	text-align: center;
	border: none;
}

#password{
    margin-left: 63px;	
}

.login-description{
	
	width: 96%;
	height: 73px;
	color: #1975A3;
	padding-top: 25px;
	text-align: right;
	font-size: 1.5em;
	font-weight: bold;
	padding-right: 10px;
}

.contentpane{
	background: url("images/label.png") no-repeat top right;
}

.contentpane h1 {
	
	width: 96%;
	height: 73px;
	color: #1975A3;
	padding-top: 25px;
	text-align: right;	
	font-size: 1.5em;
}

.menutitle{
	margin: 30px 0 15px 0;	
}

.level_0 {
	list-style: none;

}

.level_0 li{
	margin-bottom: 15px;
}

.level_0 li a, .level_0 li a:HOVER, .level_0 li a:ACTIVE, .level_0 li a:VISITED{
	text-decoration: none;
	color: black;
	font-weight: bold;
	
}

.level_1 {
	margin-left: 30px;
	list-style: none;
}

.level_1 li{
	margin-bottom: 5px;
}

.level_1 li a, .level_1 li a:HOVER, .level_1 li a:ACTIVE, .level_1 li a:VISITED{
	text-decoration: none;
	color: #555;
	font-weight: bold;
}


div#xmap{
	background: url("images/label.png") no-repeat top right;
}

	
div#xmap h1{
	font-size: 1.5em;
	text-align: right;
	padding-right: 20px;
	height: 80px;
	vertical-align: middle;
	padding-top: 30px;
	color: #1975A3;
}

div#xmap h2, div#xmap ul{
	padding-left: 60px;
}

.foxcontainer{
	background: url("images/label.png") no-repeat top right;
}	

.foxcontainer h1{
	font-size: 1.5em;
	text-align: right;
	padding-right: 15px;
	height: 80px;
	vertical-align: middle;
	padding-top: 30px;
	color: #1975A3;
}

.foxcontainer a {
	color: white;
}

.foxform {
	margin-left: 100px;
}

#system-message{
       background-color: #F7EBE1;
       border: 3px solid red;
       padding: 6px;
}

.error{
       color: red;
       font-size: 23px;
       font-weight: bold;
}
.error.message{

       color: #000;
       font-size: 14px;
       font-weight: bold;
       margin-left: 18px;
}

.error.message ul{
          list-style-type: none;
}
